=== debian/changelog ===
python-pybedtools (0.7.8-1) unstable; urgency=medium

  * Initial release. (Closes: #851358)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Jan 2017 01:51:01 -0800
