=== debian/control ===
Source: python-pybedtools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               bedtools,
               python3,
               python3-all,
               python3-setuptools,
               python3-dev,
               python3-pysam,
               python3-matplotlib,
               python3-nose,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-yaml,
               python3-tk,
               python3-sphinx,	
               cython,
               r-base-core,
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pybedtools.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pybedtools.git
Homepage: https://daler.github.io/pybedtools/

Package: python3-pybedtools
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends}
Description: Python 3 wrapper around BEDTools for bioinformatics work
 The BEDTools suite of programs is widely used for genomic interval
 manipulation or “genome algebra”. pybedtools wraps and extends BEDTools and
 offers feature-level manipulations from within Python.
 .
 This is the Python 3 version.
