=== debian/changelog ===
python-pybedtools (0.7.10-2) unstable; urgency=medium

  * Team upload
  * Add back test_issue_178 after upstream provided a patch

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 12:01:51 +0100

python-pybedtools (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: python3-all-dev (Thanks for the hint to Adrian Bunk
    <bunk@debian.org>)
    Closes: #868927
  * Standards-Version: 4.1.1 (no changes needed)
  * do not uselessly parse d/changelog
  * hardening
  * Exclude test test_issue_178 since it fails for strange reasons (to be
    clarified with upstream)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 09:00:50 +0100
