=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                dh-python,
                bedtools,
                python3,
-               python3-all,
+               python3-all-dev,
                python3-setuptools,
-               python3-dev,
                python3-pysam,
                python3-matplotlib,
                python3-nose,
@@ -22,7 +21,7 @@
                cython,
                r-base-core,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pybedtools.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pybedtools.git
 Homepage: https://daler.github.io/pybedtools/
