=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,11 @@
 
 DH_VERBOSE := 1
 
-DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
-VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
-
-export DEB_BUILD_MAINT_OPTIONS=+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_NAME=pybedtools
 export MATPLOTLIBRC=$(CURDIR)/debian/
-export PYBUILD_TEST_ARGS=--attr '!url'
+# Add back test_issue_178 after upstream provided a patch https://github.com/daler/pybedtools/pull/228
+export PYBUILD_TEST_ARGS=--attr '!url' # --exclude='(test_issue_178)'
 export PYBUILD_BEFORE_TEST=cp {dir}/debian/mpl-expected.png {build_dir}/pybedtools/test/
 export HOME=$(shell echo $$PWD"/fakehome")
