## python-pybedtools 0.8.0

=== debian/changelog ===
python-pybedtools (0.8.0-1) unstable; urgency=medium

  * New upstream version.

  * d/control:
    - Standards-Version: 4.3.0
    - No Python2 packages
    - Vcs links adapted for new home on salsa.d.o

  * d/copyright
    - adjusted paths for LGPL 2.1 files
    - added notion of GPL-2 (not later) files, credits for spotting
      those go to Thorsten Alteholz
      Created issue https://github.com/daler/pybedtools/issues/271
      proposing to homogenize that licensing.

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Jan 2019 15:41:02 +0100

python-pybedtools (0.7.10-2.1) REMOVED; urgency=medium

  * Removed from unstable and testing, see
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=894299

 -- Steffen Moeller <moeller@debian.org>  Wed, 13 Jun 2018 22:40:23 +0200
