=== debian/control ===
Source: python-pybedtools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Steffen Moeller <moeller@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               bedtools,
               cython3,
               python3-all-dev,
               python3-setuptools,
               python3-pysam,
               python3-matplotlib,
               python3-nose,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-yaml,
               python3-tk,
               python3-sphinx,	
               r-base-core,
               zlib1g-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/python-pybedtools
Vcs-Git: https://salsa.debian.org/med-team/python-pybedtools.git
Homepage: https://daler.github.io/pybedtools/

Package: pybedtools-bin
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pybedtools
Description: Scripts produced for pybedtools
 The BEDTools suite of programs is widely used for genomic interval
 manipulation or “genome algebra”. pybedtools wraps and extends BEDTools and
 offers feature-level manipulations from within Python.
 .
 This package provides scripts that are executable with the
 Python 3 version of this package.

Package: python3-pybedtools
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: python-pybedtools-doc
Description: Python 3 wrapper around BEDTools for bioinformatics work
 The BEDTools suite of programs is widely used for genomic interval
 manipulation or “genome algebra”. pybedtools wraps and extends BEDTools and
 offers feature-level manipulations from within Python.
 .
 This is the Python 3 version.

Package: python-pybedtools-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-pybedtools|python-pybedtools
Description: Documentation for pybedtools library
 Shinx-generated documentation.
