=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,33 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
+	python3 setup.py cythonize
 	dh_auto_build
 	python3 setup.py develop --user
 	python3 setup.py build_sphinx
 
 override_dh_auto_install:
 	dh_auto_install
-	rm debian/python3-pybedtools/usr/lib/python3*/dist-packages/pybedtools/test/prevent_open_file_regression
+	rm -f debian/python3-pybedtools/usr/lib/python3*/dist-packages/pybedtools/test/prevent_open_file_regression
+	mkdir -p debian/pybedtools-bin/usr/bin
+	mv debian/python3-pybedtools/usr/bin/* debian/pybedtools-bin/usr/bin/
+	rm -fr debian/python-pybedtools/usr/bin
+	rm -fr debian/python3-pybedtools/usr/bin
+
+override_dh_auto_test:
+	@echo
+	@echo *** NOT TESTING ***
+	@echo
+
+override_dh_auto_clean:
+	/bin/rm -rf fakehome .eggs .pybuild
+	/bin/rm -rf debian/python3-pybedtools debian/files
+	/bin/rm -rf pybedtools.egg-info
+	/bin/rm -rf pybedtools/scripts/__pycache__/
+	/bin/rm -rf pybedtools/contrib/__pycache__/
+	/bin/rm -rf pybedtools/__pycache__/
+	find pybedtools -name "*.so" -o -name "*.o" | xargs -r rm
+	rm -rf build
+	/bin/rm -rf pybedtools/cbedtools.cpp pybedtools/featurefuncs.cpp
+	find docs/source/autodocs/ -name "*.rst" | xargs -r /bin/rm
+	#dh_auto_clean
