=== debian/watch ===
version=3

https://github.com/daler/pybedtools/releases .*/archive/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
