## python-pybedtools 0.9.0

=== debian/changelog ===
python-pybedtools (0.9.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:46:32 +0000

python-pybedtools (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Enable uscan downloading sensible file name

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 15:21:29 +0100

python-pybedtools (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * watch file standard 4 (routine-update)
  * Fix installation of examples
  * No need to fix permissions any more

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 14:08:37 +0200

python-pybedtools (0.8.0-6) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Mon, 18 Oct 2021 13:33:21 +0200

python-pybedtools (0.8.0-5) unstable; urgency=medium

  * Fix binary-all build
    Closes: #960746

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:51:43 +0200

python-pybedtools (0.8.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against available architectures
    Closes: #960411
  * Standards-Version: 4.5.0 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing shebang lines in scripts
  * Move example script to examples
  * Fix permission of script

 -- Andreas Tille <tille@debian.org>  Wed, 13 May 2020 09:14:53 +0200

python-pybedtools (0.8.0-3) unstable; urgency=medium

  * Mark the -doc package Multi-Arch: foreign
  * debhelper-compat 12
  * Testsuite: autopkgtest-pkg-python
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/control
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * -doc: add ${sphinxdoc:Built-Using}

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Nov 2019 13:16:33 +0100

python-pybedtools (0.8.0-2) unstable; urgency=medium

  * Improved parsing of version of bedtool binary
  * Standards-Version: 4.3.0

 -- Steffen Moeller <moeller@debian.org>  Fri, 02 Aug 2019 16:15:52 +0200
