=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-pybedtools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                bedtools,
                cython3,
@@ -16,15 +17,18 @@
                python3-numpy,
                python3-numpydoc,
                python3-pandas,
+               python3-psutil,
+               python3-pytest,
                python3-yaml,
                python3-tk,
-               python3-sphinx,	
+               python3-sphinx,
                r-base-core,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-pybedtools
 Vcs-Git: https://salsa.debian.org/med-team/python-pybedtools.git
 Homepage: https://daler.github.io/pybedtools/
+Rules-Requires-Root: no
 
 Package: pybedtools-bin
 Architecture: all
@@ -55,6 +59,8 @@
 Package: python-pybedtools-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
+Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Suggests: python3-pybedtools|python-pybedtools
