=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/daler/pybedtools/releases .*/v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
