=== debian/changelog ===
python-pybedtools (0.9.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:39:55 +0000

python-pybedtools (0.9.1-1) unstable; urgency=medium

  [ Lance Lin ]
  * Team upload.
  * New upstream version
  * d/control: Replace autopkgtest-pkg-python with autopkgtest-pkg-pybuild
  * d/rules:
   - Enable build tests
   - Deselect test_chromsizes test, needs internet
   - Build docs with sphinx-build for Sphinx 7.1 (Closes: #1042651)
   - Remove autogenerated files from build
  * d/python-pybedtools-doc.docs: Change sphinx docs location
  * d/source/options: Ignore modified source files (Closes: #1048006)
  * d/patches/yaml_safe_load.patch: Modify safe_load for full_load where needed

  [ Andreas Tille ]
  * Remove unknown files in python module directory
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove field Testsuite on binary package python-pybedtools-doc that
    duplicates source.

 -- Lance Lin <lq27267@gmail.com>  Fri, 27 Oct 2023 19:35:26 +0700

python-pybedtools (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: restore python3 all versions support now that pysam supports
    python3.11.
    Thanks to Andreas Beckmann for the reminder. (Closes: #1025116)
  * d/copyright: update copyright year.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Mon, 02 Jan 2023 21:49:24 +0100

python-pybedtools (0.9.0-3) unstable; urgency=medium

  * Team Upload.
  * d/watch: repair watch file from github changes.
  * d/control: stick to python3.10. (Closes: #1025116)

 -- Étienne Mollier <emollier@debian.org>  Fri, 02 Dec 2022 12:19:36 +0100

python-pybedtools (0.9.0-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to replace yaml.load calls with
    yaml.safe_load (Closes: #1022076)
  * Change B-D from python3-nose to python3-pytest (Closes: #1018560)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 16:24:34 +0530
