=== debian/control ===
--- 
+++ 
@@ -6,25 +6,24 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                bedtools,
                cython3,
                python3-all-dev,
                python3-setuptools,
                python3-pysam,
                python3-matplotlib,
-               python3-nose,
+               python3-pytest,
                python3-numpy,
                python3-numpydoc,
                python3-pandas,
                python3-psutil,
-               python3-pytest,
                python3-yaml,
                python3-tk,
                python3-sphinx,
                r-base-core,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pybedtools
 Vcs-Git: https://salsa.debian.org/med-team/python-pybedtools.git
 Homepage: https://daler.github.io/pybedtools/
@@ -58,11 +57,11 @@
 
 Package: python-pybedtools-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Multi-Arch: foreign
-Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Suggests: python3-pybedtools|python-pybedtools
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Documentation for pybedtools library
  Shinx-generated documentation.
