## python-pybedtools 0.10.0

=== requirements.txt ===
numpy
pandas
pysam
