=== debian/changelog ===
python-pybedtools (0.10.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-matplotlib in BD. Closes: #1116873.
  * d/copyright: Do not refer to the old postal address of the FSF.
  * d/control: Drop "Rules-Requires-Root: no", not needed anymore.
  * d/control: Drop "Priority: optional", not needed anymore.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 19:30:00 +0200

python-pybedtools (0.10.0-4) unstable; urgency=medium

  * d/control: re-instate using pybuild for the autopkgtests
  * d/control: tidy build requirements, use the nodoc and nocheck build
    profiles
  * Modernized the build using pybuild-plugin-pyproject
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 26 Dec 2024 16:35:35 -0800

python-pybedtools (0.10.0-3) unstable; urgency=medium

  * Team Upload.
  * d/patches/fix-doctest-imports.py: Add patch from upstream to use
    explicit namespace in docstrings of long_range_interaction file (Closes:
    #1090283).

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 24 Dec 2024 19:24:47 -0300

python-pybedtools (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/416.patch: Apply patch from upstream to fix Python3.13 issues in
    build (Closes: #1081673).

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 14 Nov 2024 22:58:17 -0300

python-pybedtools (0.10.0-1) unstable; urgency=medium

  * New upstream version. Closes: #1068960
  * Refreshed patches.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 03 May 2024 17:43:13 +0200
