=== debian/control ===
--- 
+++ 
@@ -3,31 +3,29 @@
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
-Priority: optional
+Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                bedtools,
                cython3,
                python3-all-dev,
                python3-setuptools,
                python3-pysam,
                python3-matplotlib,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-numpy,
-               python3-numpydoc,
-               python3-pandas,
-               python3-psutil,
-               python3-yaml,
-               python3-tk,
-               python3-sphinx,
+               python3-numpydoc <!nodoc>,
+               python3-pandas <!nodoc> <!nocheck>,
+               python3-psutil <!nocheck>,
+               python3-yaml <!nocheck>,
+               python3-sphinx <!nodoc>,
                r-base-core,
                zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pybedtools
 Vcs-Git: https://salsa.debian.org/med-team/python-pybedtools.git
 Homepage: https://daler.github.io/pybedtools/
-Rules-Requires-Root: no
 
 Package: pybedtools-bin
 Architecture: all
@@ -61,7 +59,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Suggests: python3-pybedtools|python-pybedtools
+Suggests: python3-pybedtools
 Built-Using: ${sphinxdoc:Built-Using}
 Description: Documentation for pybedtools library
- Shinx-generated documentation.
+ Sphinx-generated documentation.
