=== debian/rules ===
--- 
+++ 
@@ -9,34 +9,22 @@
 export PYBUILD_BEFORE_TEST=
 
 ifneq ($(PYBUILD_AUTOPKGTEST), 1)
-PYBUILD_BEFORE_TEST= cp {dir}/debian/mpl-expected.png {build_dir}/pybedtools/test/ ;
+export PYBUILD_BEFORE_TEST+= cp {dir}/debian/mpl-expected.png {build_dir}/pybedtools/test/ ;
 endif
 
-PYBUILD_BEFORE_TEST+= \
-	python3 {dir}/setup.py install --user ; \
-	export HOME=$(CURDIR)/fakehome
+export PYBUILD_TEST_ARGS=-k "not test_chromsizes" --pyargs pybedtools
 
-export PYBUILD_TEST_ARGS=-k "not test_chromsizes"
-ifeq ($(PYBUILD_AUTOPKGTEST), 1)
-PYBUILD_TEST_ARGS+={dir}/pybedtools/test/
-endif
+export PYBUILD_AFTER_TEST=cd {dir}/docs ; PYTHONPATH={build_dir} {interpreter} -m sphinx -b doctest -d build/doctrees   source build/doctest
 
-export PYBUILD_AFTER_TEST=cd {dir}/docs ; make clean doctest
-
-export HOME=$(CURDIR)/fakehome
-export PATH:=$(PATH):$(HOME)/.local/bin
+defaultpython=$(shell py3versions -dv)
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	python3 setup.py cythonize
-	dh_auto_build
-	python3 setup.py develop --user
-	sphinx-build -N -b html docs/source docs/html
+execute_after_dh_auto_build:
+	cd docs ; PYTHONPATH=$(shell pybuild --pyver ${defaultpython} --print build_dir | awk '-F: ' '{print $$2}') python${defaultpython} -m sphinx -N -b html source html
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm -f debian/python3-pybedtools/usr/lib/python3*/dist-packages/pybedtools/test/prevent_open_file_regression \
 	      debian/python3-pybedtools/usr/lib/python3*/dist-packages/foo.bed \
 	      debian/python3-pybedtools/usr/lib/python3*/dist-packages/genome.txt
